<form method="post" action="{{ path('instagram.account.delete', {'id': account.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ account.id) }}">
    <button class="btn"><i class="far fa-trash-alt"></i> Delete</button>
</form>
